RubyGems Navigation menu

cuprite 0.15

Cuprite is a driver for Capybara that allows you to run your tests on a headless Chrome browser

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.15 - November 04, 2023 (19.5 KB)
  2. 0.14.3 - November 12, 2022 (19.5 KB)
  3. 0.14.2 - October 05, 2022 (19.5 KB)
  4. 0.14.1 - October 05, 2022 (4.5 KB)
  5. 0.14 - October 05, 2022 (4.5 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (2):

capybara ~> 3.0
ferrum ~> 0.14.0

业主:

推送:

作者:

  • Dmitry Vorotilin

SHA 256 校验和:

2ba78333e61add63ecf4eb0041bb39cf25786824e386fa1d086a7670060638de

下载总量 3,928,991

这个版本 402,107

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: